.cookie {
  font-family: inherit;
  transition: all 0.12s linear;
  box-shadow: -2px 0 20px 0 rgba(0, 35, 149, 0.15);
  background-color: #FFFFFF; }
  .cookie__container {
    position: fixed;
    z-index: 999;
    right: 0;
    left: 0;
    bottom: 0; }
    .cookie__container.cookie-top {
      top: 0; }
    .cookie__container.cookie-bottom {
      bottom: 0; }
    .cookie__container.is-hidden {
      display: none; }
  .cookie__wrapper {
    width: 100%;
    margin: 20px auto;
    max-width: 1198px; }
    @media only screen and (max-width: 1440px) {
      .cookie__wrapper .cookie__content {
        margin-right: 20px;
        margin-left: 20px; } }
    .cookie__wrapper .cookie__content__text {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;
      font-family: inherit; }
      @media only screen and (max-width: 772px) {
        .cookie__wrapper .cookie__content__text {
          flex-direction: column; } }
      .cookie__wrapper .cookie__content__text .right-text {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        width: 75%; }
        @media only screen and (max-width: 992px) {
          .cookie__wrapper .cookie__content__text .right-text {
            width: 100%;
            align-items: flex-start;
            margin-bottom: 20px; } }
      .cookie__wrapper .cookie__content__text h1 {
        font-weight: 600;
        font-size: 20px;
        line-height: 32px;
        color: #00A79D;
        margin-bottom: 20px; }
        @media only screen and (max-width: 772px) {
          .cookie__wrapper .cookie__content__text h1 {
            margin: 0 0 15px 0; } }
      .cookie__wrapper .cookie__content__text p {
        color: #4D4D4D;
        font-size: 18px;
        list-style: 28px; }
        @media only screen and (max-width: 772px) {
          .cookie__wrapper .cookie__content__text p {
            text-align: left; } }
      .cookie__wrapper .cookie__content__text a {
        color: #00A79D;
        font-weight: 400;
        font-size: 20px;
        font-weight: 600; }
        .cookie__wrapper .cookie__content__text a:hover {
          text-decoration: none; }
    .cookie__wrapper .cookie__content__checkbox {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: flex-end;
      align-items: flex-end;
      width: 25%; }
      @media only screen and (max-width: 992px) {
        .cookie__wrapper .cookie__content__checkbox {
          flex-direction: column;
          width: 100%;
          align-items: flex-start; } }
      .cookie__wrapper .cookie__content__checkbox .cookie__btn {
        font-weight: 400;
        font-family: inherit; }
        .cookie__wrapper .cookie__content__checkbox .cookie__btn:hover {
          text-decoration: none; }
      .cookie__wrapper .cookie__content__checkbox input[type=checkbox]:checked + label {
        opacity: .6; }
      .cookie__wrapper .cookie__content__checkbox label {
        cursor: pointer;
        font-size: 0.9em;
        line-height: 1.1em;
        color: #000;
        height: 20px;
        display: inline-block;
        margin-bottom: 0.5rem;
        padding-left: 10px; }
      .cookie__wrapper .cookie__content__checkbox .cookie__content__btn .cookie__btn {
        display: inline-block;
        cursor: pointer;
        padding: 9px 80px;
        background-color: transparent;
        border: 1px solid #00a79d;
        border-radius: 1rem;
        color: #00a79d;
        transition: all 0.10s linear; }
        .cookie__wrapper .cookie__content__checkbox .cookie__content__btn .cookie__btn:hover {
          background-color: #00a79d;
          color: #FFFFFF; }
  .cookie__modal {
    display: none; }
    .cookie__modal__content {
      padding-top: 10%; }
      @media only screen and (max-width: 1024px) {
        .cookie__modal__content {
          padding-top: 7%; } }
    .cookie__modal.is-open {
      display: block;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(255, 255, 255, 0.95);
      z-index: 1000;
      overflow: auto; }
    .cookie__modal__wrapper {
      padding: 50px 20px;
      max-width: 1640px;
      margin: 0 auto; }
      .cookie__modal__wrapper .cookie__modal__close {
        position: fixed;
        top: 20px;
        right: 20px; }
        .cookie__modal__wrapper .cookie__modal__close img {
          width: 30px;
          height: auto;
          cursor: pointer; }
    .cookie__modal__content {
      display: flex;
      flex-direction: row; }
      @media only screen and (max-width: 1024px) {
        .cookie__modal__content {
          flex-direction: column; } }

.tabs__nav {
  width: 30%;
  margin: 0 10px;
  font-family: inherit; }
  @media only screen and (max-width: 1024px) {
    .tabs__nav {
      width: auto;
      margin: 0; } }
  .tabs__nav li {
    border-top: 1px solid #D5D5D5; }
    .tabs__nav li.tab-active a {
      color: #0f0; }
    .tabs__nav li a {
      font-weight: 500;
      font-size: 2em;
      font-family: inherit;
      color: #000;
      line-height: 1.556em;
      text-decoration: none;
      display: block;
      padding: 20px 0; }
      .tabs__nav li a:hover {
        color: #0f0; }

.tabs__content__wrapper {
  width: 70%;
  margin: 0 10px;
  padding-left: 5%; }
  @media only screen and (max-width: 1024px) {
    .tabs__content__wrapper {
      width: auto;
      padding-left: 0;
      margin: 50px 0; } }

.tabs__content {
  display: none;
  font-family: inherit;
  margin-top: -20px; }
  .tabs__content h1 {
    font-size: 3.5rem;
    font-weight: 600;
    font-family: inherit;
    line-height: 1.2em;
    color: inherit; }
  .tabs__content h2 {
    font-size: 2.5em;
    padding: 3% 0 5%;
    line-height: 1.2em;
    font-weight: 600;
    font-family: inherit; }
  .tabs__content p {
    line-height: 1.5em;
    font-size: 1.2em;
    font-family: inherit; }
  .tabs__content.tab-active {
    display: block; }

